import './assets/base.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia';
import { createYmaps } from 'vue-yandex-maps'

import App from './App.vue'
import router from './router'

const app = createApp(App)
app.use(createPinia())
app.use(router)
app.use(createYmaps({ apikey: 'db996dfc-3e40-41a9-b9e1-3503a2994463', initializeOn: 'onPluginInit' }))



app.mount('#app')
